/* display none until init */
.product-carousel{
  display: none;
  opacity:1!important;
  position: relative;
  width: 100%;
  -ms-touch-action: pan-y;
}
 
.product-carousel .slider-wrapper{
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
  -webkit-perspective: 1000;
}
.product-carousel .slider-wrapper-outer{
  overflow: hidden;
  position: relative;
  width: 100%;
}
.product-carousel .slider-wrapper-outer.autoHeight{
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
  
.product-carousel .slider-item{
  float: left;
}
.slider-controls .slider-page,
.slider-controls .slider-buttons div{
  cursor: pointer;
}
.slider-controls {
  -webkit-user-select: none;
 
  -moz-user-select: none;
  -ms-user-select: none;
  
  -webkit-tap-highlight-color: transparent;
}

/* mouse grab icon */
 
.grabbing {
    cursor:url("grabbing.png") 8 8, move;
}


/* fix */
.product-carousel  .slider-wrapper,
.product-carousel  .slider-item{
   
}
.customNavigation    { text-align: center; position:relative;width:100%;z-index:99;}
.customNavigation a{
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-tap-highlight-color:transparent;
  display: block;
    float: right;
    height: 26px;
    position: relative;
    top: -28px;
    width: 26px;
  cursor: pointer;
}

.customNavigation a.prev {
    background: url("sprite.png") no-repeat scroll -4px -16px transparent;
    left:-37px;
}
.customNavigation a.prev:hover   { background-position: -4px -47px; text-decoration:none;}
.customNavigation a.next {
  background:url("sprite.png") no-repeat scroll -28px -16px transparent;
    right:-13px;
}
.customNavigation a.next:hover   { background-position: -28px -47px; text-decoration:none;}

.brands-container .customNavigation a{height: 26px; width: 26px; z-index:99;top:-34px; }
.brands-container .customNavigation a.prev{   left: -26px; background-position:-4px -16px; background-image:url("sprite.png");}
.brands-container .customNavigation a.next{ right:-23px; background-position:-28px -16px; background-image:url("sprite.png");}

.brands-container .customNavigation a.prev:hover{ background-position:-4px -47px;}
.brands-container .customNavigation a.next:hover { background-position:-28px -47px;}



.additional-carousel .customNavigation a{height:25px;width:25px;}
.additional-carousel .customNavigation a.prev {
  top: 48px;
  left:-22px;
  background-image:url("sprite.png");
  background-position:-6px -188px;
  position:absolute;
}
.additional-carousel .customNavigation a.prev:hover
{    background-position: -6px -223px;
  
}
.additional-carousel .customNavigation a.next{
  top: 48px;
  right:-26px;
    background-image:url("sprite.png");
    background-position:-42px -188px;
}
.additional-carousel .customNavigation a.next:hover{
  background-position:-42px -223px;
}